# Uses of Interface
org.eclipse.equinox.plurl.PlurlContentHandlerFactory

Packages that use PlurlContentHandlerFactory
Package
Description
org.eclipse.equinox.plurl

## Uses of PlurlContentHandlerFactory in org.eclipse.equinox.plurl

Methods in org.eclipse.equinox.plurl with parameters of type PlurlContentHandlerFactory
Modifier and Type
Method
Description
`static void`
Plurl.`add(PlurlContentHandlerFactory factory)`
Adds a `PlurlContentHandlerFactory` from an `installed` plurl implementation.
`static void`
Plurl.`remove(PlurlContentHandlerFactory factory)`
Removes a `PlurlContentHandlerFactory` from an `installed` plurl implementation.